.prod-details__name, .emergency-bar__text h1, body.body .with-editorjs h1, body.body .wiziblocks__item h1 
{/* text-transform: uppercase; *//* font-size: 2rem; */}
body.wiziblocks-on .prod .prod__state--new {    background: var(--primary-color) !important;}

@media (min-width: 1024px) {
  .prod-list__title.h1 {
    font-size: 2rem;
    /*! text-align: left; */
    /*! font-weight: 400; */
  }
}
.Magasin .wiziblocks__item__maxWidth {
  max-width: 1240px !important;
}
.Magasin {
  background: #f7f7f7;
}
.nav__itemlvl1.nav__itemlvl1--with-subnav {
  text-transform: ercase;
}

#d1ea2d16-2b9c-43f2-a921-9bec975449fe {
  margin-bottom: -5px;
}
.header.header--fixed .nav__itemlvl1 {
  text-transform: uppercase;
  font-weight: bold;
}
.emergency-bar__text h2, body.body .with-editorjs h2, body.body .wiziblocks__item h2 {
  font-size: 1.5rem;
  color: var(--primary-color);
}

.Gris {
  background: #f7f7f7;
}
.footer {
  background: #2d3436;
}
.footer__wrapper__left__primary__ul__li__link {
  color: white;
}
.accordeon {
  background: #2d3436;
  color: white !important;
  padding: 30px !important;
  /*! max-width: 1280px; */
  /*! margin: auto; */
  /*! text-align: center; */
  border-end-end-radius: 15px;
  border-end-start-radius: 15px;
}
details.we-align-center {
  margin: auto;
  text-align: center;
}

/*REFONTE*/

.header.new-menu {    background: #423f3c;}
.header__logo {    background: #423f3c;}

.search--wrapper .close span {    background: white;}
.search--wrapper .search--input:focus, .search--wrapper.focused .search--input {    color: white;}
.search--wrapper label .hidden {    color: white;}
.header__cart__a , label.header__account__a.header__tab {    filter: invert(1);}
.header__cart__a:hover , label.header__account__a.header__tab:hover  {    filter: invert(0);}
.header__nav__icon__span {    background: #d2cbc9;}
@media (max-width: 1439px) {
    .body--withoutBackgroundImage.body--maxRow-medium .header {        background-color: #423f3c;;    }
}
@media (min-width: 720px) {
    .search--wrapper .search--input {    background: transparent;    border-color: white;}
}
@media (max-width: 719px) {
  
.HeroAccueil img.wizi-img__item {    object-fit: contain;    display: flex;    align-content: flex-end;    display: none;}
div#\31 bfadadb-57e5-4999-a1a7-777119d3c0bd.HeroAccueil {    margin: 0;}
  .HeroAccueil .wizi-wrapper.wizi-wrapper--textOnImg.wizi-wrapper--small {/* padding-bottom : 400px; */}
  .HeroAccueil img.parallax-image {    position: initial !important;    transform: inherit !important;    width: fit-content !important;    object-fit: contain !important;    background-size: contain !important;}
  .HeroAccueil .parallax-container .picture-mobile {
    position: static;
    /* background-position: bottom; */
    /* bottom: 0; */
    /* top: 100%; */
    display: end;
}
  }
@media (min-width: 1023px) {
    nav.nav {    background: #423f3c;}
.nav__itemlvl1 {    color: white;}
  .HeroAccueil .wizi-txt.wizi-txt--large {    max-width: 50%;    min-width: inherit;}
}

@media (min-width: 1024px) {
    .nav__itemlvl1:hover {color:#babba7}}

